This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 800564 - CVE-2012-1108 CVE-2012-1107 CVE-2012-1584 taglib various flaws [fedora-all]
CVE-2012-1108 CVE-2012-1107 CVE-2012-1584 taglib various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: taglib (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1107 CVE-2012-1108 CVE-2012-1584
  Show dependency treegraph
 
Reported: 2012-03-06 12:59 EST by Vincent Danen
Modified: 2012-05-02 11:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-02 11:01:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-03-06 12:59:32 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=800559

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2012-03-06 12:59:48 EST
    Adding parent bug CVE-2012-1107
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=800559,800553
Comment 2 Vincent Danen 2012-04-04 17:43:48 EDT
    Adding parent bug CVE-2012-1584
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=800559,800553,810009

Note You need to log in before you can comment on or make changes to this bug.